EXTRACTRC(1)

NAME
extractrc - Extrai mensagens de ficheiro UI e GUI-RC

SYNOPSIS

extractrc [ficheiro]

DESCRIçãO

O extractrc obtém todas as marcas de texto e de outras mensagens nos ficheiros indicados e escreve as mensagens correspondentes do i18n() no 'standard output', para que o 'xgettext' as consiga processar.

Conhece ficheiros (Qt&#8482;/KDE) designer UI e ficheiros XML GUI-RC.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

AUTHOR
Ben Burton.